@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; font-family:"微软雅黑"; font-size:14px; color:#000;}
img{border:0;}
a{text-decoration:none;}
li{display:block; list-style:none;}
span{display:block; list-style:none;}
.cen{width:100%; min-width:1200px; max-width:1200px; height:auto; margin:0 auto; overflow:hidden;}
.head{width:100%; min-width:1200px; height:20px; margin:0 auto; overflow:hidden; background:#15488b;}
.top{width:100%; min-width:1200px; height:108px; margin:0 auto; background:url(../images/tu_03.jpg) repeat-x;}
.top .logo{width:245px; height:108px; float:left; overflow:hidden;}
.top .nav{width:735px; height:auto; float:left; overflow:hidden; margin-left:36px;}
.top .nav li{width:105px; height:auto; float:left; overflow:hidden; display:block; line-height:130px; text-align:center;}
.top .nav li a{color:#000; font-size:16px;}
.top .nav li b{font-weight:blod; color:#15488b; font-size:20px; margin-left:3px;}
.top .nav li .xs{width:105px; height:auto; float:left; overflow:hidden; background:#15488b; margin-top:-25px; z-index:999; display:none; position:relative;}
.top .nav li .xs span{width:105px; height:40px; line-height:40px; float:left; overflow:hidden; text-align:center; border-bottom:1px solid #fff;}
.top .nav li .xs span a{color:#fff; font-size:14px;}
.top .nav li:hover .xs{display:block;}
.top .tel{width:148px; height:108px; float:right; overflow:hidden;}

.banner{width:100%; min-width:1200px; max-width:1920px; height:499px; margin:0 auto; overflow:hidden;}

.m1{width:100%; height:auto; min-width:1200px; overflow:hidden; background:#f1f1f1;}
.m1 .m1_1{width:268px; height:521px; float:left; overflow:hidden; margin-bottom:50px; background:#15488b;}
.m1 .m1_1 .m1_1_1{width:228px; margin-left:20px; height:120px; line-height:40px; float:left; overflow:hidden; font-size:22px; color:#fff; margin-top:70px;}
.m1 .m1_1 .m1_1_2{width:228px; margin-left:20px; height:120px; line-height:30px; float:left; font-size:14px; color:#fff; overflow:hidden; margin-top:110px;}
.m1 .m1_1 .m1_1_3{width:228px; margin-left:20px; height:30px; line-height:30px; font-size:14px; float:left; text-align:right; color:#fff; overflow:hidden;}
.m1 .m1_1 .m1_1_3 a{color:#fff; display:block;}
.m1 .m11{width:232px; height:173px; float:left; margin-right:1px; margin-bottom:1px; overflow:hidden; background:url(../images/1.jpg) no-repeat;}
.m1 .m11:hover{background:url(../images/01.jpg) no-repeat;}
.m1 .m12{width:232px; height:173px; float:left; margin-right:1px; margin-bottom:1px; overflow:hidden; background:url(../images/2.jpg) no-repeat;}
.m1 .m12:hover{background:url(../images/02.jpg) no-repeat;}
.m1 .m13{width:232px; height:173px; float:left; margin-right:1px; margin-bottom:1px; overflow:hidden; background:url(../images/3.jpg) no-repeat;}
.m1 .m13:hover{background:url(../images/03.jpg) no-repeat;}
.m1 .m14{width:232px; height:173px; float:left; margin-right:1px; margin-bottom:1px; overflow:hidden; background:url(../images/4.jpg) no-repeat;}
.m1 .m14:hover{background:url(../images/04.jpg) no-repeat;}
.m1 .m15{width:232px; height:173px; float:left; margin-right:1px; margin-bottom:1px; overflow:hidden; background:url(../images/5.jpg) no-repeat;}
.m1 .m15:hover{background:url(../images/05.jpg) no-repeat;}
.m1 .m16{width:232px; height:173px; float:left; margin-right:1px; margin-bottom:1px; overflow:hidden; background:url(../images/6.jpg) no-repeat;}
.m1 .m16:hover{background:url(../images/06.jpg) no-repeat;}
.m1 .m17{width:232px; height:173px; float:left; margin-right:1px; margin-bottom:1px; overflow:hidden; background:url(../images/7.jpg) no-repeat;}
.m1 .m17:hover{background:url(../images/07.jpg) no-repeat;}
.m1 .m18{width:232px; height:173px; float:left; margin-right:1px; margin-bottom:1px; overflow:hidden; background:url(../images/8.jpg) no-repeat;}
.m1 .m18:hover{background:url(../images/08.jpg) no-repeat;}
.m1 .m19{width:232px; height:173px; float:left; margin-right:1px; margin-bottom:1px; overflow:hidden; background:url(../images/9.jpg) no-repeat;}
.m1 .m19:hover{background:url(../images/09.jpg) no-repeat;}
.m1 .m110{width:232px; height:173px; float:left; margin-right:1px; margin-bottom:1px; overflow:hidden; background:url(../images/10.jpg) no-repeat;}
.m1 .m110:hover{background:url(../images/010.jpg) no-repeat;}
.m1 .m111{width:232px; height:173px; float:left; margin-right:1px; margin-bottom:1px; overflow:hidden; background:url(../images/11.jpg) no-repeat;}
.m1 .m111:hover{background:url(../images/011.jpg) no-repeat;}
.m1 .m112{width:232px; height:173px; float:left; margin-right:1px; margin-bottom:1px; overflow:hidden; background:url(../images/12.jpg) no-repeat;}
.m1 .m112:hover{background:url(../images/012.jpg) no-repeat;}

.m2{width:100%; height:auto; min-width:1200px; overflow:hidden; background:#fff; padding-bottom:40px;}
.m2 .m2_1{width:1200px; height:100px; line-height:50px; float:left; overflow:hidden; text-align:center; font-size:32px; font-weight:bold; margin-top:40px; margin-bottom:30px;}
.m2 li{width:290px; height:320px; float:left; margin-left:5px; margin-right:5px; overflow:hidden; margin-bottom:10px;}
.m2 li .m2_tu{width:288px; height:288px; float:left; overflow:hidden; border:1px solid #999999;}
.m2 li .m2_tu img{width:288px; height:288px;}
.m2 li .m2_zi{width:290px; height:30px; line-height:30px; text-align:center; overflow:hidden; float:left;}
.m2 li .m2_zi a{color:#000; display:block;}
.m2 li:hover .m2_zi a{color:#15488b;}
.m2 li:hover .m2_tu{border-color:15488b; background:#15488b;opacity:0.6;}

.m3{width:100%; min-width:1200px; height:auto; overflow:hidden; background:#f1f1f1;}
.m3 .m3_1{width:1200px; height:100px; line-height:50px; float:left; overflow:hidden; text-align:center; font-size:32px; font-weight:bold; margin-top:40px; margin-bottom:30px;}
.m3 .m3_2{width:1200px; height:478px; float:left; background:url(../images/tu_08.jpg) no-repeat;}
.m3 .m3_2 .m3_21{width:510px; height:250px; float:left; margin-top:30px; line-height:35px;}
.m3 .m3_2 .m3_21 a{color:#15488b; line-height:60px; font-weight:bold; font-size:16px;}
.m3 .m3_3{width:1200px; height:60px; line-height:60px; float:left; overflow:hidden; margin-top:40px;}
.m3 .m3_3 .m3_31{width:500px; height:60px; float:left; overflow:hidden; font-size:20px;}
.m3 .m3_3 .m3_32{width:500px; height:60px; float:right; text-align:right; overflow:hidden; font-size:20px;}
.m3 .m3_3 .m3_32 a{color:#000; font-size:20px;}
.m3 .m3_4{width:1200px; height:290px; float:left; overflow:hidden; margin-bottom:40px;}
.MyMarqueeX {width:1200px; height:290px; margin: 0 auto; overflow:hidden;}
.MyMarqueeX td{width:280px; height:290px; padding:0px 10px;}
.MyMarqueeX td .pic{width:280px; height:220px; float:left; overflow:hidden; }
.MyMarqueeX td .pic img{width:280px; height:220px;}
.MyMarqueeX td .zi{width:280px; height:70px; float:left; background:#fff; line-height:70px; text-align:center;}
.MyMarqueeX td .zi a{color:#000; display:block; text-decoration:none;}
.MyMarqueeX td .zi a:hover{color:#15488b;}


.m4{width:100%; height:auto; min-width:1200px; overflow:hidden; background:#fff; padding-bottom:40px;}
.m4 .m4_1{width:1200px; height:100px; line-height:50px; float:left; overflow:hidden; text-align:center; font-size:32px; font-weight:bold; margin-top:40px; margin-bottom:40px;}
.m4 .m4_2{width:380px; height:515px; float:left; overflow:hidden;}
.m4 .m4_2 .m4_21{width:380px; height:257px; float:left; overflow:hidden;}
.m4 .m4_2 .m4_22{width:340px; height:218px; float:left; overflow:hidden; background:#15488b; color:#fff; line-height:40px; padding-left:20px; padding-right:20px; padding-top:40px;}
.m4 .m4_2 .m4_22 a{color:#fff; line-height:60px; font-size:16px;}
.m4 .m4_3{width:800px; height:50px; float:left; margin-left:20px; background:#f1f1f1;}
.m4 .m4_3 li{width:400px; line-height:50px; float:left; text-align:center; font-size:16px;}
.m4 .m4_3 li a{color:#000; font-size:16px; display:block;}
.m4 .m4_3 li:hover{background:#15488b;}
.m4 .m4_3 li:hover a{color:#fff;}
.m4 .m4_4{width:820px; height:auto; float:left;}
.m4 .m4_4 li{width:800px; height:135px; float:left; margin-top:20px; margin-left:20px; background:#f1f1f1; overflow:hidden; cursor:pointer;}
.m4 .m4_4 li .m4_11{width:625px; height:105px; float:left; overflow:hidden; line-height:25px; font-size:14px; padding-top:15px; padding-bottom:15px; padding-left:20px; padding-right:20px;}
.m4 .m4_4 li .m4_11 a{color:#000; font-size:16px; line-height:55px;}
.m4 .m4_4 li:hover .m4_11{color:#fff; background:#15488b;}
.m4 .m4_4 li:hover .m4_11 a{color:#fff;}
.m4 .m4_4 li .m4_12{width:105px; height:105px; background:#999; float:left; padding:15px 15px; line-height:40px; font-size:14px; text-align:center;}
.m4 .m4_4 li .m4_12 a{color:#000; font-size:48px; line-height:65px;}
.m4 .m4_4 li:hover .m4_12{background:#f1f1f1;}

.foot{width:100%; min-width:1200px; height:280px; margin:0 auto; background:url(../images/tu_03.jpg) repeat; margin-top:30px;}
.foot .f1{width:250px; height:200px; float:left; overflow:hidden; margin-top:20px;}
.foot .f2{width:650px; height:280px; float:left; margin-left:10px; margin-right:10px; overflow:hidden; line-height:35px; font-size:16px;}
.foot .f2 a{color:#000; font-size:16px; line-height:100px; margin-right:50px;}
.foot .f3{width:280px; height:198px; float:left; overflow:hidden; margin-top:50px;}
.bottom{width:100%; min-width:1200px; background:#15488b; height:50px; line-height:50px; text-align:center; overflow:hidden; font-size:14px;}
.bottom .bt01{width:100%; min-width:1200px; max-width:1200px; height:50px; line-height:50px; text-align:center; font-size:14px; color:#fff; margin:0 auto;}
.bottom .bt01 a{color:#fff; font-size:14px;}



.nbanner01{width:100%; min-width:1200px; max-width:1920px; height:249px; margin:0 auto; overflow:hidden; background:url(../images/ntu_02.jpg) no-repeat center;}

.nmain{width:100%; min-width:1200px; max-width:1200px; margin:0 auto; overflow:hidden; height:auto; padding-bottom:30px;}
.nmain .left{width:246px; height:auto; float:left; overflow:hidden;}
.nmain .left .l01{width:216px; height:155px; float:left; overflow:hidden; background:#15488b; line-height:60px; font-size:22px; font-weight:bold; color:#fff; padding-left:15px; padding-right:15px;}
.nmain .left .lm{width:246px; height:auto; padding-bottom:30px; float:left; background:#f1f1f1;}
.nmain .left .lm li{width:246px; height:42px; float:left; overflow:hidden; line-height:42px; text-align:center; font-size:16px; color:#000; margin-top:10px; border-bottom:1px solid #999; border-top:1px solid #999;}
.nmain .left .lm li a{color:#000; font-size:16px; display:block;}
.nmain .left .lm li:hover{background:#15488b;}
.nmain .left .lm li:hover a{color:#fff;}
.nmain .left .lm li.select{background:#15488b;}
.nmain .left .lm li.select a{color:#fff;}

.nmain .right{width:900px; height:auto; float:right; overflow:hidden;}
.nmain .right .r01{width:900px; height:60px; line-height:60px; border-bottom:1px solid #999; text-align:right; float:left; font-size:14px;}
.nmain .right .block{width:900px; height:auto; float:left; overflow:hidden; line-height:30px;}

.nmain .right .block li{width:900px; height:135px; float:left; margin-top:20px; background:#f1f1f1; overflow:hidden; cursor:pointer;}
.nmain .right .block li .nm4_11{width:725px; height:105px; float:left; overflow:hidden; line-height:25px; font-size:14px; padding-top:15px; padding-bottom:15px; padding-left:20px; padding-right:20px;}
.nmain .right .block li .nm4_11 a{color:#000; font-size:16px; line-height:55px;}
.nmain .right .block li:hover .nm4_11{color:#fff; background:#15488b;}
.nmain .right .block li:hover .nm4_11 a{color:#fff;}
.nmain .right .block li .nm4_12{width:105px; height:105px; background:#999; float:left; padding:15px 15px; line-height:40px; font-size:14px; text-align:center;}
.nmain .right .block li .nm4_12 a{color:#000; font-size:48px; line-height:65px;}
.nmain .right .block li:hover .nm4_12{background:#f1f1f1;}



.nmain .right .blo{width:900px; height:auto; float:left; overflow:hidden; line-height:30px;}
.nmain .right .blo li{width:280px; height:310px; float:left; margin-left:10px; margin-right:10px; overflow:hidden; margin-top:20px;}
.nmain .right .blo li .nm2_tu{width:278px; height:278px; float:left; overflow:hidden; border:1px solid #999999;}
.nmain .right .blo li .nm2_tu img{width:278px; height:278px;}
.nmain .right .blo li .nm2_zi{width:280px; height:30px; line-height:30px; text-align:center; overflow:hidden; float:left;}
.nmain .right .blo li .nm2_zi a{color:#000; display:block;}
.nmain .right .blo li:hover .nm2_zi a{color:#15488b;}
.nmain .right .blo li:hover .nm2_tu{border-color:15488b; background:#15488b;opacity:0.6;}

.nmain .right .bloc{width:900px; height:auto; float:left; overflow:hidden; line-height:30px;}
.nmain .right .bloc li{width:280px; height:290px; float:left; margin-top:20px; margin-left:10px; padding-right:10px;}
.nmain .right .bloc li .pic01{width:280px; height:220px; float:left; overflow:hidden; }
.nmain .right .bloc li .pic01 img{width:280px; height:220px;}
.nmain .right .bloc li .zi01{width:280px; height:70px; float:left; background:#fff; line-height:70px; text-align:center;}
.nmain .right .bloc li .zi01 a{color:#000; display:block; text-decoration:none;}
.nmain .right .bloc li .zi01 a:hover{color:#15488b;}
.page {
	line-height: 30px;
	text-align: center;
	font-size: 12px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

.page a {
	display: inline-block;
	border: 1px solid #ddd;
	padding: 0 10px;
	background: #eee;
	margin: 0 2px;
}

.page a:hover,
.page a.act {
	background: #2A63AF;
	color: #fff;
}

.page SPAN.current {
	display: inline-block;
	border: 1px solid #ddd;
	padding: 0 10px;
	background: #ff6600;
	color: #fff;
	margin: 0 2px;
}
.page SPAN.disabled {
	display: inline-block;
	border: 1px solid #ddd;
	padding: 0 10px;
	background: #2A63AF;
	margin: 0 2px;color: #fff;
}
.cd {border: 1px solid #e6e6e6;padding:3px;transition: 0.1s;border-radius: 8px;}
.cd:hover {border: 1px solid #1d2089;padding:3px;transition: 0.3s;border-radius: 10px;}
.fullSlide{width:100%; min-width:1110px;position:relative;height:499px;background:#000; overflow:hidden;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:499px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:499px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:10%;z-index:999;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:10%;z-index:999;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:10%;background-position:-6px -137px;}